@use 'sass:color';
@import '../../../variables.scss';

.video-wrapper {
  background-color: $primary-color;
  width: 100%;
  border-top: 1px solid $primary-color;
  border-bottom: 1px solid $primary-color;
  margin-bottom: 50px;

  .video {
    margin: 20px;

    video {
      object-fit: cover;
    }
  }
}

@media (min-width:$break-1) {
  .video-wrapper {
    margin:0 auto;
    width: 20%;
    border-top: 1px solid $primary-color;
    border-bottom: 1px solid $primary-color;
    margin-bottom: 50px;

    .video {
      margin: 20px;

      video {
        object-fit: cover;
      }
    }
  }
}
